# nipy.labs.datasets.volumes.volume_field.VolumeField.composed_with_transform

VolumeField.composed_with_transform(w2w_transform)

  Return a new image embedding the same data in a different word space using the given world to world transform.

  Parameters:
    w2w_transform transform object

      The transform object giving the mapping between the current world space of the image, and the new word space.

  Returns:
    remapped_image nipy image

      An image containing the same data, expressed in the new world space.